# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'uicon/version'

Gem::Specification.new do |spec|
  spec.name          = "uicon"
  spec.version       = Uicon::VERSION
  spec.authors       = ["Jason Cummings"]
  spec.email         = ["jsncmgs1@gmail.com"]
  spec.summary       = %q{Creates a development controller for designers to handoff static files}
  spec.description   = %q{Creates a development controller for designers to handoff static files.  Supports Erb and Haml.  Simply run 'rails g ui_controller:install', and any mock Erb or Haml files stored in the ui views folder will be listed at /ui. This idea is not mine, credit goes to Hashrocket. http://hashrocket.com/blog/posts/managing-design-handoffs-with-the-ui-controller  }
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
